Page MenuHomePhabricator

[Bug] "< Color class ma..." is displayed in combobox
Closed, ResolvedPublic

Description

Steps:

  1. Create Part Text
  2. Click Property panel > Colors > Color class

Actual:
"< Color class ma..." is displayed in combobox

Expected:
Perhaps "Color class manager" should be

Related Objects

QA_Igor created this task.Nov 9 2016, 2:34 AM
rimmed triaged this task as TODO priority.Nov 14 2016, 4:43 AM
rimmed moved this task from Support Windows to Eflete 0.7.11 on the Eflete board.Nov 21 2016, 4:58 AM
rimmed edited projects, added Eflete (Eflete 0.7.11); removed Eflete.
rimmed raised the priority of this task from TODO to Showstopper Issues.
rimmed assigned this task to an.kroitor.Nov 21 2016, 5:02 AM
rimmed closed this task as Resolved.Dec 5 2016, 4:00 AM